{
	"103000521_0": "(Homunculus have no gender? What's going on with Elfnein-chan's body?)",
	"103000521_1": "\"Personally, I don't think it's important what sort of parts she has...\"",
	"103000521_2": "\"Wait, whaaaaaaaaat?!\"",
	"103000521_3": "\"Bikky, why are you getting so flustered?\"",
	"103000521_4": "\"B-Because, y-you know, you were talking about parts... Whether she has a...\"",
	"103000521_5": "\"We were talking about what parts we might get for the school play. Remember today's class?\"",
	"103000521_6": "\"You slept through it again, didn't you?\"",
	"103000521_7": "\"A-Ahaha... Yeah.\"",
	"103000521_8": "\"You've been like this a lot lately.\"",
	"103000521_9": "\"Sorry. A lot's been going on...\"",
	"103000521_10": "\"Ahhhhhhhhh!\"",
	"103000521_11": "\"What? Ahhh!\"",
	"103000521_12": "\"Just as the grail has been filled with memories... the sacrificial girl appears.\"",
	"103000521_13": "\"You're one of Carol-chan's friends, right?\"",
	"103000521_14": "\"As well as an enemy you must fight...\"",
	"103000521_15": "\"No! I just want to help people! I don't want to fight!\"",
	"103000521_16": "\"Grr!\"",
	"103000521_17": "\"Oh, no!\"",
	"103000521_18": "\"Ahhhhhhh!\"",
	"103000521_19": "\"I know just what'll make a bratty little girl like you fight.\"",
	"103000521_20": "\"It's like she isn't human!\"",
	"103000521_21": "\"This isn't looking too good for us!\"",
	"103000521_22": "\"At this rate...\"",
	"103000521_23": "\"Time to show I'm not here for a little tea party.\"",
	"103000521_24": "\"Ah... Gah!\"",
	"103000521_25": "\"Hibiki...\"",
	"103000521_26": "\"Guh... Guh... I can't sing.\"",
	"103000521_27": "\"Just give it up.\"",
	"103000521_28": "\"The Holy Chant won't come out.\"",
	"103000521_29": "\"Gungnir isn't answering me!\"",
	"103000521_30": "\"Why won't the Holy Chant come out?\"",
	"103000521_31": "(There's no point in fighting her if she can't wield her Gear. Maybe turning her friends to dust will do it.)",
	"103000521_32": "\"This is such a pain in the butt!\"",
	"103000521_33": "\"Hm?\"",
	"103000521_34": "\"I don't know what your deal with Tachibana is, but don't drag us into your dumb little fight.\"",
	"103000521_35": "\"Aren't you a friend?\"",
	"103000521_36": "\"Hell no! We just happened to walk home together. Now let me go already.\"",
	"103000521_37": "\"......\"",
	"103000521_38": "\"Now!\"",
	"103000521_39": "\"Bikky, let's go!\"",
	"103000521_40": "\"Wha...\"",
	"103000521_41": "\"You're brave at the weirdest times, you know that?!\"",
	"103000521_42": "\"You're totally different to who you were at the school festival last year!\"",
	"103000521_43": "\"Was that all just an act?\"",
	"103000521_44": "\"What's wrong with us saving Bikky once in a while?\"",
	"103000521_45": "\"It was the perfect plan, if I do say so myself.\"",
	"103000521_46": "\"And now I'll snip away at what little hope they have left!\"",
	"103000521_47": "\"If I let them have a little hope, then snatch it away, maybe it'll finally put her in the mood, as it were.\"",
	"103000521_48": "\"How does everything keep turning into an anime?!\"",
	"103000521_49": "\"Whoa! Hey, my Gear pendant!\"",
	"103000521_50": "\"Ahhhhhhh!\"",
	"103000521_51": "\"Maria-san?!\"",
	"103000521_52": "\"Granzizel bilfen gungnir zizzl.\"",
	"103000521_53": "(I can fight. As long as I have this!)",
	"103000521_54": "\"The black... Gungnir.\""
}